SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
Base64Encoder.h File Reference
`#include "Export.h"`

Go to the source code of this file.

## Functions

int | Base64Encoding (const unsigned char *inputData, int dataLength, char *outputData)
| Returns how many bytes were written.
const char * | Base64Map (void)

## Function Documentation

int Base64Encoding | ( | const unsigned char * | inputData,
|  | int | dataLength,
|  | char * | outputData
| ) |  |

Returns how many bytes were written.

Definition at line 23 of file Base64Encoder.cpp.

References base64Map.

Referenced by Base64Encoding().

const char* Base64Map | ( | void |  | ) |

Definition at line 19 of file Base64Encoder.cpp.